
Conversion Tools - Feature #1906

Feature # 1901 (New): modify the conversion process to properly run on Windows

find a way to programmatically force file.encoding="UTF-8" for the entire JVM when running on

Windows, without needing to specify it on the command line or in some configuration file

11/02/2012 10:48 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

Related issues:

Related to Conversion Tools - Feature #1904: update the chemtutor build.xml t... New

History

#1 - 11/02/2012 10:48 AM - Greg Shah

See #1565 for details.

#2 - 11/02/2012 10:55 AM - Greg Shah

- Parent task set to #1901

#3 - 11/16/2016 01:16 PM - Greg Shah

- Target version deleted (24)
